<div class="flexrow" style="margin-top: 10px;">
  <div>
    <section class="item-stats field-short">
      <header class="header-field">
        <span>Básico</span>
      </header>
      <div class="inventory-categories">
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>Encontros</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="text" name="system.encontros" value="{{system.encontros}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>Covil</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="text" name="system.covil" value="{{system.covil}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>Prêmios (%)</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.premios.percentual" value="{{system.premios.percentual}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>Itens Mágicos</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="text" name="system.premios.item_magico" value="{{system.premios.item_magico}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>XP</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.premios.xp" value="{{system.premios.xp}}" />
          </div>
        </div>
      </div>
    </section>
    <section class="item-stats field-short" style="margin-top: 5px;">
      <header class="header-field">
        <span>Combate</span>
      </header>
      <div class="inventory-categories">
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>CA</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.ac.value" value="{{system.ac.value}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label class="rollable roll-jp" data-type="protecao" data-label="Jogada de Proteção">JP <i class="fas fa-dice-d20"></i></label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.jp.base.value" value="{{system.jp.base.value}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-long back-black" style="padding-left: 5px; text-align:left;">
            <!-- <label class="rollable roll-hp" data-type="hpdv" data-label="Rolando Pontos de Vida">DV (Xd8 + ajuste) <i class="fas fa-dice-d20"></i></label> -->
            <label>DV (Xd8 + ajuste)</label>
          </div>
          <div class="back-black field-short">
            {{#select system.dvs.d8}}
            <select name="system.dvs.d8" style="width: 50px;" >
              <option value="1d2">1/4</option>
              <option value="1d4">1/2</option>
              <option value="1d8">1</option>
              <option value="2d8">2</option>
              <option value="3d8">3</option>
              <option value="4d8">4</option>
              <option value="5d8">5</option>
              <option value="6d8">6</option>
              <option value="7d8">7</option>
              <option value="8d8">8</option>
              <option value="9d8">9</option>
              <option value="10d8">10</option>
              <option value="11d8">11</option>
              <option value="12d8">12</option>
              <option value="13d8">13</option>
              <option value="14d8">14</option>
              <option value="15d8">15</option>
              <option value="16d8">16</option>
              <option value="17d8">17</option>
              <option value="18d8">18</option>
              <option value="19d8">19</option>
              <option value="20d8">20</option>
              <option value="21d8">21</option>
              <option value="22d8">22</option>
              <option value="23d8">23</option>
              <option value="24d8">24</option>
              <option value="25d8">25</option>
              <option value="26d8">26</option>
              <option value="27d8">27</option>
              <option value="28d8">28</option>
              <option value="29d8">29</option>
              <option value="30d8">30</option>
              <option value="31d8">31</option>
              <option value="32d8">32</option>
              <option value="33d8">33</option>
              <option value="34d8">34</option>
              <option value="35d8">35</option>
              <option value="36d8">36</option>
              <option value="37d8">37</option>
              <option value="38d8">38</option>
              <option value="39d8">39</option>
              <option value="40d8">40</option>
              <option value="41d8">41</option>
            </select>
            {{/select}}
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.dvs.ajuste" value="{{system.dvs.ajuste}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-long back-black" style="padding-left: 5px; text-align:left;">
            <label class="rollable roll-hp" data-type="hpdv" data-label="Rolando Pontos de Vida">HP (atual / máx.) <i class="fas fa-dice-d20"></i></label>
            <!-- <label>HP (atual / máx.)</label> -->
          </div>
          <div class="back-black field-short">
            <input type="number" name="system.hp.value" value="{{system.hp.value}}" />
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.hp.max" value="{{system.hp.max}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>RM (%)</label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.rm" value="{{system.rm}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label>RD (valor/exceção)</label>
          </div>
          <div class="back-blackhalf field-long">
            <input type="text" name="system.rd" value="{{system.rd}}" />
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label class="rollable roll-surpresa" data-roll="d6+@atributos.dex.mod" data-type="surpresa" data-label="Surpresa">Surpresa <i class="fas fa-dice-d20"></i></label>
          </div>
          <div class="back-blackhalf field-short">
            <!-- <input type="number" name="system.moral" value="{{system.moral}}" /> -->
          </div>
        </div>
        <div class="flexrow" style="margin-top: 2px;">
          <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
            <label class="rollable roll-moral" data-type="moral" data-label="Moral">Moral <i class="fas fa-dice-d20"></i></label>
          </div>
          <div class="back-blackhalf field-short">
            <input type="number" name="system.moral" value="{{system.moral}}" />
          </div>
        </div>
      </div>
    </section>
  </div>
  <div style="flex-grow: 2; max-width: 400px;">
    <section class="item-stats" style="height: 280px">
      <header class="header-field">
        <span>Habilidades</span>
      </header>
      <div class="form-group" style="height: 100%;">
        {{editor content=system.habilidades target="system.habilidades" button=true isOwner=isOwner editable=editable}}
      </div>
    </section>
    <section  class="item-stats" style="height: 145px; width: 100%; margin-top: 38px;">
      <header class="header-field" >
        <span>Utilidades e Recompensas</span>
      </header>
      <div class="form-group" style="height: 90%;">
        {{editor content=system.utilidades target="system.utilidades" button=true isOwner=isOwner editable=editable}}
      </div>
    </section>
  </div>  
</div>
<hr />
<div class="inventory-categories resizable" style="margin-top: 10px;">
  <header class="header-field">
      <span>Ataques</span>
  </header>
  <li class="item-titles flexrow" style="margin-top: 5px;">
      <div class="item-name" style="text-align: left; margin-left: 5px;">Nome do Ataque</div>
      <div class="field-short">Qtd.</div>
      <div class="field-short">Bônus de Ataque</div>
      <div class="field-short">Dano Base</div>
      <div class="field-short">Dano Bônus</div>
      <!-- <div class="field-short">Efeito</div> -->
      <div class="item-controls field-short">
        <a class="item-create" data-type="ataque"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>

    <ol class="item-list">
      {{#each ataques as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow item-roll rollable" data-roll="d20" style="text-align: left;">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{item.system.qtd_ataques}}
        </div>
        <div class="field-short">
          {{item.system.bonus_ataque}}
        </div>
        <div class="field-short">
          {{item.system.dano}}
        </div>
        <div class="field-short">
          {{item.system.bonus_dano}}
        </div>
        <!-- <div class="field-short">
          {{item.efeito}}
        </div> -->
        
        <div class="item-controls field-short">
          <!-- <a class="item-control item-show" title="Exibir"><i class="fas fa-eye"></i></a> -->
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
</div>
<hr />
<div class="inventory-categories resizable" style="margin-top: 10px;">
  <header class="header-field">
      <span>Magias</span>
  </header>
  <li class="item-titles flexrow" style="margin-top: 5px;">
      <div class="item-name" style="text-align: left; margin-left: 5px;">Nome da Magia</div>
      <!-- <div class="field-short">Tipo</div> -->
      <div class="field-short">Círculo</div>
      <!-- <div class="field-short">Alcance</div>
      <div class="field-short">Duração</div> -->
      <div class="field-short">JP</div>
      <div class="field-long">Efeito JP</div>
      <!-- <div class="field-short">RM</div> -->
      <div class="item-controls field-long">
        <a class="item-create" data-type="magia"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>

    <ol class="item-list">
      {{#each magias as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <!-- <div class="field-long" style="text-align: left;">
          {{item.name}}
        </div> -->
        <div class="field-short">
          {{item.system.tipo}}
        </div>
        <div class="field-short">
          {{item.system.circulo}}
        </div>
        <!-- <div class="field-short">
          {{item.system.alcance}}
        </div>
        <div class="field-short">
          {{item.system.duracao}}
        </div> -->
        <div class="field-short">
          {{item.system.jp}}
        </div>
        <div class="field-long">
          {{item.system.efeito_jp}}
        </div>
        
        <div class="item-controls field-long">
          <a class="item-control item-show" title="Exibir"><i class="fas fa-eye"></i></a>
          <a class="item-control item-togglemagic {{#unless item.system.memorizada}}item-unequipped{{/unless}}" 
          title='Memorizada'><i class="fas fa-brain"></i></a>
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
</div>
